/**reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: normal;
    font-family: 'Open Sans', sans-serif;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.float-right {
	float:right!important;
}
#mainfooter-nav .float-right {
	border-right:0px solid #d9dadb!important;
	border-left:1px solid #d9dadb!important;
}
#captcha {
	display:block;
	width:200px;
	height:70px;
	margin-left:8px;
	margin-top:-18px;
	
}
#change-capcha {
	display:block;
	position:absolute;
	left:0px;
	top:60px;
	color:#58585a;
}
#captcha_val {
	display:block;
	position:absolute;
	left:304px;
	top:20px;
}
/**
 * Digitransfer V3
 *
 * @author      Dennis Tijnagel
 * @copyright   Copyright (c) 2013
 * @link        http://www.omegaform.nl
 */
body {
     font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-smooth: always; 
    color:#58585a; 
}
INPUT {
	 font-family: 'Open Sans', sans-serif;
}
textarea {
	 font-family: 'Open Sans', sans-serif;
}
option {
	 font-family: 'Open Sans', sans-serif;
}
select {
	 font-family: 'Open Sans', sans-serif;
}
html {
	/*-webkit-font-smoothing: antialiased;  
    -webkit-backface-visibility: hidden;
    -webkit-text-stroke-width: 0.1px;*/
}
a {
	text-decoration:none;
}
b, strong {
    font-weight: bold;
}

em {
    font-style: italic
}
.hide
{
	display:none;
}

h1 {
	 font-family: 'Open Sans Condensed', sans-serif;
}
h2 {
	 font-family: 'Open Sans Condensed', sans-serif;
}
h3 {
	 font-family: 'Open Sans Condensed', sans-serif;
	color:#58585a;
	font-size:16px;
	font-weight:bold;
}
td {
	vertical-align: top;
}
h4 {
	 font-family: 'Open Sans Condensed', sans-serif;
	color:#e5651b;
	font-size:36px;
}
img {
	 border: 0;
}
.hidden {
	display:none !important;
}
.bold {
	font-weight:bold; 
}
.relative {
	position:relative;
}
.wrapper {
	position:relative;
	width:1024px;
	
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding:0;
}
.container {
	position:relative;
}
.hide {
	display:none !important;
}
.clear {
    height: 0px;
    clear: both;
}
.row-wrapper {
	display:table;
	width:924px;
	position:relative;
	background-color:#d9dadb;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
}
.row-container {
	margin-top:0px;
	margin-bottom:0px;
	background-color:#ffffff;
	padding-bottom:0px;
}
.row-container h3{
	text-transform:uppercase;
	background-color:#58585a;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#eceded;
	padding-left:18px;
	height:40px;
	line-height:40px;
	font-size:14px;
}
.contact-container img {
	width:924px;
	height:396px;
}
.contact-locatie-img {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	width:924px;
	height:396px;
}
.contact-container {
	position:relative;
	background-color:#9c9e9f;
	min-height:536px;
}
#contact-left h3{
	font-weight:normal;
	color:#f6f6f6;
	margin-left:17px;
	margin-top:8px;
	padding:0;
	font-size:16px;
}
#contact-right h3{
	font-weight:normal;
	color:#f6f6f6;
	margin-left:8px;
	margin-top:8px;
	margin-bottom:5px;
	padding:0; 
	font-size:16px;
}
.contact-content {
	position:relative;
	margin-left:17px;
	color:#f6f6f6;
	margin-top:13px;
	line-height:25px;
}
.contact-content a{
	color:#e5651b;
}
#contact-content {
	width:585px;
	margin:0 auto;
	min-height:507px;
	padding:40px;
	background-color:#ffffff;
	overflow-x:hidden;
}
#contact-content h1{
	position:relative;
	color:#e5651b;
	font-size:30px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	background:url('../images/klantenservice_big.png') no-repeat left 5px;
	border-bottom:1px solid #d9dadb;
	padding-left:55px;
	padding-bottom:20px;
	text-transform:none;
}
#contact-content h1 a{
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	width:227px;
	height:50px;
	line-height:50px;
}
#contact-left {
	float:left;
	width:440px;
	height:462px;
	background-color:#707173;
	margin-left:17px;
	margin-top:17px;
}
#contact-right {
	float:left;
	width:440px;
	height:462px;
	background-color:#707173;
	margin-left:8px;
	margin-top:17px;
}
#contact-right select{
	display:block;
	border:0px solid #ffffff;
	padding:0 0 0 5px;
	color:#58585a;
	width:420px;
	height:22px;
	line-height:22px;
	font-size:12px;
	margin-bottom:8px;
	margin-left:8px;
}
#form-send {
	display:none;
	padding-left:8px;
	color:#f6f6f6;
}
#form-send a{
	color:#ffffff;
}
#contact-right select option{
	height:22px;
	line-height:22px;
}
#contact-right input{
	display:block;
	border:0px solid #ffffff;
	padding:0 0 0 5px;
	margin:0;
	color:#58585a;
	width:420px;
	height:22px;
	line-height:22px;
	font-size:12px;
	margin-bottom:8px;
	margin-left:8px;
}
#attachment {
	float:left !important;
	color:#f6f6f6 !important;
	margin:0 0px 0 0 !important; 
	background-color:transparent !important; 
	border:0px solid #ffffff;
	color:#58585a; 
}
#attachment-label {
	float:left;
	width:100px;
	color:#f6f6f6;
	line-height:22px;
}
#attachment-container {
	height:22px;
	line-height:22px;
	font-size:12px;
	margin-bottom:8px;
	margin-left:2px;
}
#contact-right textarea{
	display:block;
	border:0px solid #ffffff;
	padding:0 0 0 5px;
	margin:0;
	color:#58585a;
	width:420px;
	height:158px;
	line-height:22px;
	font-size:12px;
	margin-bottom:8px;
	margin-left:8px;
	font-size:12px;
}
.row-container h3 a{
	color:#ffffff;
}
.marginb6 {
	margin-bottom:6px;
}
.italic {
	font-style:italic;
}
.container-row {
	height:22px;
	background-color:#f6f6f6;
}
#creator-verder-bedrukken {
	position:absolute;
	bottom:0;
	left:0;
	width:200px;
	font-size:16px!important;
}
#creator-verder-bedrukken4 {
	position:absolute;
	bottom:40px;
	left:0;
	width:200px;
	background:transparent;
	font-size:12px;
	color:#eceded;
}
#creator-verder-bedrukken5 {
	position:absolute;
	bottom:80px;
	left:0;
	width:200px;
	background:#ffff00;
	font-size:12px;
	color:#008fff;
	font-size:18px;
}
#poster-specialist {
	width:351px;
	height:50px;
	line-height:50px;
	color:#ffffff;
	background:#008a2e url('../images/poster-specialist.png') no-repeat left center;
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
}
#spandoek-specialist {
	width:351px;
	height:50px;
	line-height:50px;
	color:#ffffff;
	background:#008a2e url('../images/spandoek-specialist.png') no-repeat left center;
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
}
#canvas-specialist {
	width:351px;
	height:50px;
	line-height:50px;
	color:#ffffff;
	background:#008a2e url('../images/canvas-specialist.png') no-repeat left center;
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
}
#vlag-specialist {
	width:351px;
	height:50px;
	line-height:50px;
	color:#ffffff;
	background:#008a2e url('../images/vlag-specialist.png') no-repeat left center;
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
}
.common-button-green {
	display:block;
	height:40px;
	line-height:40px;
	color:#ffffff;
	font-weight:bold;
	background-color:#008a2e;
	text-transform:uppercase;
	font-size:16px;
	padding-left:18px;
}
.nu-betalen input {
	display:block;
	height:40px;
	line-height:40px;
	color:#ffffff;
	font-weight:bold;
	background-color:#008a2e;
	text-transform:uppercase;
	font-size:16px;
	padding-left:18px;
	padding-right:18px;
	padding-top:0px;
	padding-bottom:0px;
	border:0px solid #ffffff;
	cursor:pointer;
}
.common-button-green2 {
	display:inline-block;
	height:40px;
	width:144px;
	line-height:40px;
	color:#ffffff;
	font-weight:bold;
	background-color:#008a2e;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
}
.common-button-green3 {
	display:block;
	float:right;
	height:40px;
	width:244px;
	line-height:40px;
	color:#ffffff;
	font-weight:bold;
	background-color:#008a2e;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
}
.common-button-green4 {
	display:block;
	float:right;
	height:40px;
	width:244px;
	line-height:40px;
	color:#ffffff;
	font-weight:bold;
	background-color:#008a2e;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
}
.common-button-green5 {
	display:inline-block;
	height:40px;
	width:244px;
	line-height:40px;
	color:#ffffff;
	font-weight:bold;
	background-color:#008a2e;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
}
.common-button-onestep {
	display:block;
	float:right;
	height:40px;
	width:244px;
	line-height:40px;
	color:#58585a;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	text-align:left;
	font-family: 'Open Sans Condensed', sans-serif;
}
.common-button-onestep-1 {
	display:block;
	float:right;
	height:40px;
	width:244px;
	line-height:40px;
	color:#58585a;
	font-size:14px;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
}
.common-button-onestep-2 {
	display:block;
	float:right;
	height:40px;
	width:244px;
	line-height:40px;
	color:#58585a;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
}
.common-button-onestep-3 {
	display:inline-block;
	height:40px;
	width:155px;
	line-height:40px;
	color:#58585a;
	font-size:14px;
	text-align:center;
	border:1px solid #b3b3b3;
	font-family: 'Open Sans', sans-serif;
}
.b-deel-fb {
	display:inline-block;
	height:40px;
	width:40px;
	margin-left:10px;
	line-height:40px;
	background:url('../images/b-fb.png') no-repeat left center;
}
.b-deel-tw {
	display:inline-block;
	height:40px;
	width:40px;
	margin-left:10px;
	line-height:40px;
	background:url('../images/b-tw.png') no-repeat left center; 
}
.b-deel {
	display:inline-block;
	height:40px;
	width:190px;
	text-align:right;
	line-height:40px;
}
.common-button-gray {
	display:inline-block;
	height:40px;
	width:144px;
	line-height:40px;
	color:#ffffff;
	font-weight:bold;
	background-color:#9c9e9f;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
}
.common-button-gray2 {
	display:inline-block;
	height:40px;
	width:244px;
	line-height:40px;
	color:#58585a;
	font-weight:bold;
	background-color:#d9dadb;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
}
.one-step-other {
	display:none;
}
.one-step-maak-account {
	display:none;
}
.onestep-buttons {
	padding-top:36px;
	text-align:right;
}

.onestep-container .text-input {
	width:221px;
	height:40px;
	border:1px solid #cccccc;
	font-size:14px;
	padding-left:14px;
	padding-right:14px;
}
.onestep-container .select-input-1 {
	display:inline-block;
	width:133px;
	margin-right:19px;
	padding-right:0px;
}
.onestep-container .select-input-2 {
	display:inline-block;
	width:191px;
	margin-right:19px;
	padding-right:0px;
}
.onestep-container .text-input-1 {
	display:inline-block;
	width:102px;
	margin-right:19px;
}
.onestep-container .text-input-2 {
	display:inline-block;
	width:250px;
	margin-right:20px;
}
.onestep-container .text-input-3 {
	display:inline-block;
	width:250px;
	margin-right:20px;
}
.onestep-container .text-input-4 {
	display:inline-block;
	width:405px;
	margin-right:20px;
}
.onestep-container .text-input-5 {
	display:inline-block;
	width:192px;
	margin-right:20px;
}
.onestep-border {
	border-bottom:1px solid #d9dadb;
	padding-bottom:40px;
}
.onestep-container .text-input-6 {
	display:inline-block;
	width:52px;
	margin-right:20px;
}
.onestep-container .text-input-7 {
	display:inline-block;
	width:52px;
	margin-right:20px;
}
.contact-info {
	width:475px!important;
	height:190px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
.contact-info-left {
	float:left;
	width:226px;
}
.contact-info-right {
	float:right;
	width:226px;
}
.contact-info-right span {
	display:inline-block;
	width:50px;
}
.onestep-container .text-input-8 {
	display:inline-block;
	width:190px;
	margin-right:20px;
}
.onestep-container .text-input-9 {
	display:inline-block;
	width:554px;
}
.onestep-container .text-area-2 {
	display:inline-block;
	width:554px;
	height:50px;
	padding:14px;
}
.onestep-container .text-area-1 {
	display:inline-block;
	width:554px;
	height:110px;
	padding:14px;
}
.onestep-container .checkbox-1 {
	display:inline-block;
	width:auto;
	margin-right:20px;
}
.onestep-leveringsinfo {
	margin-top:55px;
	padding-left:15px;
	padding-bottom:20px;
	line-height:28px;
}
.onestep-leveringsinfo ul{
	list-style-type: disc;
	margin-left:15px;
}
.onestep-leveringsinfo ul li{
	line-height:28px;
}
.text-input-margin {
	margin-right:0px!important;
}
.common-button-contact {
	display:inline-block;
	height:40px;
	width:230px;
	line-height:40px;
	color:#ffffff;
	font-weight:bold;
	background-color:#58585a;
	text-transform:uppercase;
	font-size:16px;
	margin-top:8px;
	margin-right:17px;
	text-align:center;
}
.betaalmethode-0 {
	background:url('../images/onestep-betaal-0.png') no-repeat center center;
}
.betaalmethode-2 {
	background:url('../images/onestep-betaal-2.png') no-repeat center center;
}
.betaalmethode-3 {
	background:url('../images/onestep-betaal-3.png') no-repeat center center;
}
.betaalmethode-4 {
	background:url('../images/onestep-betaal-4.png') no-repeat center center;
}
.betaalmethode-16 {
	background:url('../images/onestep-betaal-16.png') no-repeat center center;
}
.onestep-betaalmethode {
	float:left;
	position:relative;
	width:160px;
	height:80px;
	border:1px solid #cccccc;
	margin-bottom:60px;
	margin-right:20px;
}
.onestep-betaalmethode-checkbox {
	position:absolute;
	top:90px;
}
.onestep-betaalmethode-checked {
	border:1px solid #39b54a;
}
.onestep-betaalmethode-checkbox .iradio_minimal {
	margin-left:70px;
}
.onestep-betaalmethode input{
	width:auto;
}
.onestep-3 label:last-child {
	margin-right:0px;
}
.onestep-naw-row {
	position:relative;
	margin-left:15px;
	margin-right:15px;
	margin-top:20px;
}
.onestep-naw-row2 {
	position:relative;
	margin-top:20px;
}
.onestep-back-winkelwagen {
	display:block;
	position:absolute;
	width:244px;
	line-height:40px;
	right:0px;
	top:40px;
	color:#58585a;
	font-size:14px;
}
.onestep-extra-top-margin {
	margin-top:60px;
}
.admin-menu {
	left:-34px;
	top:144px;
}
.admin-menu2 {
	left:-34px;
	bottom:8px;
}
.admin-menu3 {
	left:-34px;
	bottom:144px;
}
.admin-right {
	display:block;
	position:absolute;
	width:34px;
	height:30px;
	background:url('../images/edit-right.png') no-repeat right center;
}
.admin-edit {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	width:30px;
	height:34px;
	background:url('../images/edit.png') no-repeat right center;
}
.admin-save {
	display:none;
	cursor:pointer;
	background-color:#008a2e;
	width:116px;
	height:25px;
	line-height:22px;
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	padding-left:20px;
	margin-bottom:10px;
	margin-top:10px;
}
.admin-save-content {
	cursor:pointer;
	background-color:#008a2e;
	width:116px;
	height:25px;
	line-height:22px;
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	padding-left:20px;
	margin-bottom:10px;
	margin-left:10px;
	margin-top:10px;
}
.admin-key {
	display:none;
}
.admin-status {
	display:none;
	margin-bottom:15px;
    padding:5px 10px;
    border-radius:5px;
}
.success{
	background: #B6D96C;
}
.error{
	background: #ffc5cf; 
}
.error-text {
	color:#ff0000;
}
#header {
	height:140px;
	background-color:#e5651b;
	margin:0;
	padding:0; 
}
#logo {
	display:block;
	position:absolute;
	top:0px;
	left:40px;
	top:33px;	
}
nav {
	height:40px;
	width:100%;
	overflow:hidden;
	background-color:#58585a;
	margin:0;
	padding:0;
}
nav ul {
	list-style: none;
	margin: 0px 0px 0px 40px;
	padding: 0;
	height:40px;
}
nav ul li {
	float:left;
	line-height:40px;
	margin: 0px 18px 0px 0px;
	padding:0;
}
nav ul li a {
	float:left;
	line-height:40px;
	text-transform:uppercase;
	color:#c6c7c8;
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:15px;
}
nav ul li .nav_selected {
	color:#ffffff;
}
nav ul li a:hover {
	color:#ffffff;
}
#winkelwagen-head {
	position:absolute;
	top:28px;
	left:755px;
	width:187px;
	height:75px;
	border-left:1px solid #ffffff;
	border-top:1px solid #ffffff;
	text-transform:uppercase;
	color:#eceded;
	font-size:20px;
	font-weight:bold;
	padding-left:40px;
	padding-top:10px;
	font-family: 'Open Sans Condensed', sans-serif;
}
#winkelwagen-head #winkelwagen-direct-link {
	display:inline !important;
	cursor:pointer;
	padding:0 !important;
	margin:0 !important;
	color:#eceded;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	background-image:none !important;
	font-family: 'Open Sans', sans-serif;
}
#winkelwagen-head-afrekenen {
	display:block;
	color:#eceded;
	font-weight:normal; 
	font-size:12px;
	margin-top:5px;
	width:155px;
	background:url('../images/arrow-right.png') no-repeat right center;
	font-family: 'Open Sans', sans-serif;
}
#winkelwagen-head a {
	color:#eceded;
}
#winkelwagen-head a:hover {
	color:#ffffff;
}
#winkelwagen-head-icon {
	position:absolute;
	top:42px;
	left:770px;
	width:20px;
	height:20px;
	background:url('../images/winkelwagentje.png') no-repeat right center;
}
#header #header-list-1{position:absolute;top:40px;left:516px;list-style:none;margin:0;padding:0}
#header #header-list-2{position:absolute;top:40px;left:716px;list-style:none;margin:0;padding:0}padding: 0;}
#header ul {
    position: absolute;
}
#header ul li {
	padding-left:26px;
	height:17px;
	margin-bottom:6px; 
}
#header ul li a {
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
	line-height:17px;
	font-size:12px;
}
#header ul li a:hover {
	color:#ffffff;
}
#topnav-1 {
	background:url('../images/levertijd.svg') no-repeat left center;
	background-size:20px 20px;
}
#topnav-2 {
	background:url('../images/icon2.svg') no-repeat left center;
}
#topnav-3 {
	background:url('../images/icon3.png') no-repeat left center;
}
#topnav-4 {
	background:url('../images/icon4.png') no-repeat left center;
}
#content_wrapper {
    
}
#subfooter {
	position: relative;
    background-color:#d9dadb;
    height:380px;
}
#subfooter h3{
	margin-bottom:30px;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
#subfooter-1 {
	position:absolute;
	top:35px;
	left:40px;
}
#subfooter-1 ul{
	list-style: none;
}
#subfooter-1 ul li{
	padding-left:12px;
	background:url('../images/arrow-right-grey.png') no-repeat left center;
	margin-bottom:0px;
	text-transform:uppercase;
}
#subfooter-1 ul li a{
	color:#58585a;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:24px;
}
#subfooter-1 ul li a:hover{
	color:#ffffff;
}
#subfooter-2 {
	position:absolute;
	top:35px;
	left:307px;
}
#subfooter-2 ul{
	list-style: none;
}
#subfooter-2 ul li{
	padding-left:20px;
	background:url('../images/vink_grey.png') no-repeat left center;
	margin-bottom:20px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
}
#subfooter-3 {
	position:absolute;
	top:35px;
	left:544px;
}
#subfooter-3 ul .klantlink{
	padding-left:12px;
	background:url('../images/arrow-right-grey.png') no-repeat left center;
	margin-bottom:0px;
	text-transform:uppercase;
}
#subfooter-3 ul li .flink{ 
	color:#58585a;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:24px;
}

#subfooter-3 ul{
	list-style: none;
}
#subfooter-3 #fsocial li{
	float:left;
	width:40px;
	height:40px;
	margin-right:10px;
	font-family: 'Open Sans Condensed', sans-serif;
}
#footer-facebook {
	display:block;
	width:40px;
	height:40px;
	background:url('../images/facebook.png') no-repeat left center;
}
#footer-twitter {
	display:block;
	width:40px;
	height:40px;
	background:url('../images/twitter.png') no-repeat left center;
}
#footer-linkedin {
	display:none;
	width:40px;
	height:40px;
	background:url('../images/linkedin.png') no-repeat left center;
}
#subfooter-4 {
	position:absolute;
	top:35px;
	left:755px;
}
#subfooter-4 ul{
	list-style: none;
}
#subfooter-4 ul li{
	padding-left:28px;
	margin-bottom:20px;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
}
#subfooter-4 ul li a{
	color:#58585a;
	text-transform:uppercase;
}
#subfooter-4 ul li a:hover{
	color:#ffffff;
}
#footer-address2 {
	background:url('../images/icon5.png') no-repeat left center;
}
#footer-levertijd {
	display:none;
	background:url('../images/footer-levertijd.png') no-repeat left center;
}
#footer-address {
	background:url('../images/icon5.png') no-repeat left center;
}
#footer-contact {
	background:url('../images/icon6.png') no-repeat left center;
}
#footer-telephone {
	background:url('../images/icon7.png') no-repeat left center;
}
#mainfooter {
	position: relative;
    background-color:#58585a;
    height:40px;
}
#mainfooter-nav {
	position: relative;
	list-style: none;
    margin: 0px 0px 0px 35px;
    padding: 0;
    width:700px;
    height:40px; 
}
#mainfooter-nav li{
	display:block;
	float:left;
	padding:0 5px 0 5px;
	margin:12px 0px 0 0;
	border-right:1px solid #d9dadb;
	line-height:12px;
}
#mainfooter-nav .last_nav {
	border-right:0px solid #d9dadb !important; 
}
#mainfooter-nav li a{
	color:#d9dadb;
	line-height:12px;
	font-size:10px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal!important;
}
#mainfooter-nav li .nav_selected {
	font-weight:bold;
}
#mainfooter-nav li a:hover{
	color:#ffffff;
}
#footer-payment {
	position: absolute;
	top:0px;
	left:705px;
	width:308px;
	height:40px;
	background-color:#b1b3b4;
}
#footer-payment ul{
	list-style: none;
    margin: 0;
    padding: 0;
    height:40px;
    width:308px;
}
#footer-payment ul li{
	float:left;
	height:40px;
	width:76px;
	margin: 0;
    padding: 0;
}
#payment-mastercard {
	background:url('../images/mastercard.png') no-repeat center center;
}
#payment-visa {
	background:url('../images/visa.png') no-repeat center center;
}
#payment-ideal {
	background:url('../images/ideal.png') no-repeat center center;
}
.input_error {
	background-color:#ffcdcd !important;
	color:#58585a !important;
}
.input-row {
	height:25px;
	margin-bottom:10px;
}
.center-text {
	text-align:center;
}
.right-text {
	text-align:right;
}
.custom-content {
	padding-top:40px;
	padding-left:70px;
	padding-right:70px;
	padding-bottom:40px;
	background-color:#ffffff;
	
}
.custom-content a{
	color:#e5651b;
}
.custom-content #column1{
	
}

.custom-content p {
	margin: 1em 0px;
	line-height:24px;
}

.sitemap {
	position:relative;
	display:table;
	width:884px;
}
.sitemap .sitemap-column {
	float:left;
	width:180px;
}
.sitemap ul{
	list-style: none !important;
	list-style-type: none !important;
}
.sitemap ul li{
	list-style-type: none !important;
	padding-left:0px;
	margin-left:0px;
}
.sitemap p{
	margin-top:10px;
}
#creator-custom-content {
	display:table;
	width:100%;
	padding-left:0px !important;
	padding-right:0px !important;
	font-size:14px;  
}
#creator-custom-content p {
	margin: 1em 0px;
}
#creator-custom-content h1{
	color:#e5651b;
}
#creator-custom-content h2{
	color:#e5651b;
}
#creator-custom-content a{
	color:#e5651b;
}
#creator-custom-content ol li a{
	color:#e5651b;
}
.choose_company {
	position:relative;
}
.choose_company img {
	min-height:100px;
	min-width:100px;
}
.product-vergelijk-title {
	background:url('../images/product_vergelijk_title.png') no-repeat left 6px;
	color:#39b54a!important;
	padding-left:100px;
	border-bottom:1px solid #d9dadb;
	padding-bottom:20px;
	margin-left:0px;
	margin-bottom:50px; 
	height:80px;
	line-height:80px;
}
.print-info-title {
	background:url('../images/bedrukkingsinfo.png') no-repeat left 6px;
	padding-left:50px;
	border-bottom:1px solid #d9dadb;
	padding-bottom:20px;
	margin-left:100px;
	margin-bottom:30px;
}
.referentie-main-title {
	background:url('../images/referenties.png') no-repeat left 6px;
	padding-left:50px;
	border-bottom:1px solid #d9dadb;
	padding-bottom:20px;
	margin-left:200px;
}
#collectie-vergelijk-content table {
	margin-top:40px;
}
#collectie-vergelijk-content ul {
	list-style: none!important;
}

#collectie-vergelijk-content hr {
	border-top:0px solid #ffffff;
	
	border-bottom:1px solid #d9dadb;
	margin-top:40px;
	margin-bottom:40px;
}

#collectie-vergelijk-content li {
	list-style: none!important;
	line-height:24px;
	background:url('../images/vergelijk_vink.jpg') no-repeat left center;
	margin-left:0px;
	padding-left:20px;
}
#collectie-vergelijk-content h3 {
	font-size:22px;
	margin-bottom:40px;
}

.cookie-title {
	background:url('../images/cookies.png') no-repeat left 6px!important;
	padding-left:50px;
	border-bottom:1px solid #d9dadb;
	padding-bottom:20px;
}
.levertijd-title {
	background:url('../images/levertijd.png') no-repeat left 6px;
	padding-left:50px;
	border-bottom:1px solid #d9dadb;
	padding-bottom:20px;
}
.linkpartner-title {
	background:url('../images/linkpartners.png') no-repeat left 6px;
	padding-left:50px;
	margin-left:100px;
	border-bottom:1px solid #d9dadb;
	padding-bottom:20px;
}
.sitemap-title {
	
	border-bottom:1px solid #d9dadb;
	padding-bottom:20px;
	font-size:30px!important;
	font-weight:bold!important;
}
.custom-content h4{
	margin-bottom:10px;
	color:#e5651b;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}
.print-info-2 table td {
	border-bottom:1px solid #d9dadb;
	padding-top:20px!important;
}
.print-info-2 ul{
	margin-top:0px!important;
	list-style:none!important;
}
.print-info-2 ul li{
	position:relative;
	list-style:none!important;
	padding-left:10px;
	margin-left:0px;
}
.print-info-2 ul li .mdash{
	display:block;
	position:absolute;
	left:0px;
	top:0px;
}
.print-info-2 h6 {
	font-weight:bold;
	font-size:14px;
	margin-top:20px;
}
.custom-content h5{
	font-size:22px;
	color:#58585a;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
.sitemap-table td{
	line-height:25px;
}
.custom-content h1{
	font-size:22px;
	margin-bottom:10px;
	margin-top:10px;
	color:#e5651b;
}
.custom-content h2{
	font-size:16px;
	margin-bottom:10px;
	margin-top:20px;
	color:#e5651b;
}
.digi-loader {
	display:none;
	width:50px;
	height:32px;
	background:url('../images/digi-loader.gif') no-repeat center top;
	padding-top:32px;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
}
.admin_case
{
	display:block;
	position:absolute;
	left:800px;
	top:220px;
}
.bestel_middle {
	line-height:5px;
}
#bestel-table td{
	
}
#other_naw_block {
	display:none;
}
.width65px {
	width:65px !important;
}
.dark-color {
	color:#58585a !important; 
}
/* END NOTICES */


/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 80000020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 80000030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 80000060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 80000040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 80000040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 80000040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 80000010;
	background: url('fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 80000050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 80000050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
.referentie-line {
	position:absolute;
	left:200px;
	top:0px;
	width:684px;
	border-top:1px solid #d9dadb;
}
#referentie-content {
	margin-top:34px;
	width:700px;
	margin-left:200px;
	line-height:24px;
}
.referentie:last-child {
	
	padding-bottom:26px;
}
.referentie {
	position:relative;
	
	margin-top:26px;
	padding-top:26px;
	min-height:120px;
}
.referentie img{
	display:block;
	position:absolute;
	top:25%;
	left:0px;
	width:160px;
}
.referentie-title {
	color:#e5651b;
	font-size:18px; 
	margin-left:200px;
}
.referentie-link {
	margin-left:200px;
	color:#e5651b;
	text-decoration:underline;
}
.referentie-content {
	font-size:14px;
	line-height:24px;
	color:#58585a;
	width:600px;
	margin-left:200px;
}

.spandoekspreuken a {
	text-decoration: none;
	color: #e5651b
}
.bedrukkings-afb {
	width:300px;
}
.custom-content li {
	list-style-type: disc !important;
	margin-left:15px;
}
.print_info img{
	width:280px;
	margin-right:30px;
	margin-top:60px;
}
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
#payment-mrcash {
	background:url('../images/mrcash.png') no-repeat center center;
}
.creator-left-button,#creator-product-down,#creator-product-up,.creator-button,.creator-price,.common-button-green,.collection-cat-title,#product-tabs li a,#price-left,#price-right,#creator-maten {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
#creator-button-bar {
	height:50px;
	padding:20px 0px 0px 0px;

	text-align:center;
	width:945px;
}

#creator-button-bar a{
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:14px;
	height:50px;
	line-height:50px;
	width:167px;
	padding-left:67px;
	
	color:#ffffff;
	text-transform:uppercase;
	text-align:left;
}
#kiyoh_beoordeling {
	background: rgb(140,98,57); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(140,98,57,1) 0%, rgba(66,33,11,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(140,98,57,1)), color-stop(100%,rgba(66,33,11,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(140,98,57,1) 0%,rgba(66,33,11,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(140,98,57,1) 0%,rgba(66,33,11,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(140,98,57,1) 0%,rgba(66,33,11,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(140,98,57,1) 0%,rgba(66,33,11,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c6239', endColorstr='#42210b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	padding-left:5px!important;
	width:229px!important;
}
#kiyoh_beoordeling .one_star{
	margin-top:15px;
}
.contact-telefoon-button {
	display:block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:14px;
	height:50px;
	line-height:50px;
	padding-left:67px;
	
	color:#ffffff;
	text-transform:uppercase;
	text-align:left;
	margin-top:40px;
}
.contact-telefoon-button-2 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:14px;
	height:50px;
	line-height:50px;
	padding-left:67px;
	width:150px;
	color:#ffffff!important;
	text-transform:uppercase;
	text-align:left;
	margin-top:40px;
}
.company-content {
	text-align:left;
	width:590px;
	margin-left:auto;
	margin-right:auto;
}
.contact-faq-button {
	display:block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:14px;
	height:50px;
	line-height:50px;
	
	color:#ffffff;
	text-transform:uppercase;
	text-align:center;
	margin-top:40px;
}
.contact-chat {
	display:block;
	position:absolute;
	top:0px;
	left:350px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:14px;
	height:50px;
	line-height:50px;
	width:169px!important;
	padding-left:67px;
	
	color:#ffffff;
	text-transform:uppercase;
	text-align:left;
}
.creator-proces-button-1 {
	background:#e5651b url('../images/proces-button1.png') no-repeat 19px center;
	margin-right:5px;
}
.creator-proces-button-2 {
	background:#008a2e url('../images/proces-button2.png') no-repeat 19px center;
	margin-right:5px;
	width:157px!important;
}
.creator-proces-button-3 {
	background:#58585a url('../images/proces-button3.png') no-repeat 19px center;
	margin-right:5px;
	width:158px!important;
}
.creator-proces-button-4 {
	background:#e5651b;
}
#frontpage-content-image {
	
	width:208px;
	padding-top:16px;
	padding-left:46px;
	float:left;
}
#frontpage-content-image-holder {
	border-bottom:1px solid #58585a;
	width:216px;
}
#frontpage-content-image-holder img{
	min-width:216px;
	min-height:234px;
}
#frontpage-content-image-label {
	font-style:italic;
	text-align:center;
	width:218px;
}
#frontpage-content-content2 {
	display:table;
	position:relative;
	width:680px !important;
	padding-top:20px;
	padding-right:40px;
	float:left;
	margin-left:40px;
	color:#58585a;
	font-size:14px;
}
#frontpage-content-content2 h1{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:22px;
}
#frontpage-content-content2 h2{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:16px;
}
#frontpage-content-content2 h3{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:16px;
}
#frontpage-content-content2 h4{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:18px;
}
#frontpage-content-content2 h5{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}

#frontpage-content-content {
	display:table;
	position:relative;
	width:680px !important;
	padding-top:20px;
	padding-right:40px;
	float:right;
	line-height:28px;
	color:#58585a;
}
#frontpage-content-content p{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:20px;
}
#frontpage-content-content a{
	color:#e5651b;
}
#frontpage-content-content h1{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}
#frontpage-content-content h2{
	font-family: 'Open Sans', sans-serif!important;
	font-weight:bold;
}
#frontpage-content-content table
{
	width:680px !important;
}
.best-sold a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
.product-flow {
	padding:40px;
}
.product-flow h1{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:30px;
	color:#e5651b;
	text-align:center;
	margin-top:10px;
	margin-bottom:24px;
}
#creator-dh a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
#creator-type-producten a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
#creator-selections a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
.product-flow h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:30px;
	color:#e5651b;
	text-align:center;
	margin-top:40px;
	margin-bottom:24px;
}
.product-flow h3{
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#e5651b;
	text-align:center;
	margin-top:10px;
	margin-bottom:24px;
	text-transform:uppercase;
}
.collectie-flow-buttons {
	border-top:1px solid #d9dadb;
	text-align:center;
	height:150px;
}
.collectie-vergelijk {
	display:block;
	background:#39b54a;	
	width:250px;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
	height:30px!important;
	line-height:30px!important;
	text-align:center;
	font-size:14px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	color:#ffffff;
	margin-top:7px;
	border-radius:5px;
}
.flow-button {
	display:block;
	position:relative;
	background:#58585a;	
	width:145px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:14px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	color:#ffffff;
}
.flow-buttons-ul {
	display:table;
	margin-left:2px;
	margin-left:70px;
}
.flow-buttons-ul li ul {
	display:none;
	padding-top:0px;
	z-index:1000;
}
.flow-buttons-ul>li {
	position:relative;
	display:table;
	float:left;
	margin-right:20px;
	height:30px;
	margin-top:0px;
	width:145px;
	
}
.flow-buttons-ul li a{
	display:block;
	position:relative;
	background:#58585a;	
	width:145px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:14px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	color:#ffffff;
}
.sub-collection-buttons {
	margin-left:0px;
}
.sub-collection-buttons li{
	float:none;
}
.sub-collection-buttons li a{
	margin-top:10px;
}
.flow-buttons-ul li a:hover{
	background:#e5651b;	
}
.flow-button:hover {
	background:#e5651b;	
}
.flow-button:last-child {
	margin-right:0px;
}
.flow-button-selected {
	display:block;
	background:#39b54a!important;	
	text-align:center;
}
.flow-cat {
	float:left;
	width:180px;
	height:300px;
	margin-right:8px;
	position:relative;
}
.flow-va {
	color:#ff5013;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.flow-selecteer {
	position:absolute;
	top:30px;
	left:27px;
	width:125px;
	height:80px;
	padding-top:45px;
	opacity: 0;
	background:#39b54a;
	border-radius:50%;
	fontweight:bold;
	color:#ffffff;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	cursor:pointer;
}
.flow-img-cat {
	cursor:pointer;
}
.flow-img {
	cursor:pointer;
}
.flow-cat:hover .flow-img-cat {
	opacity: 1;
	transition-duration: 0.3s;
}
.flow-cat:hover .flow-selecteer {
	opacity: 0.8;
	transition-duration: 0.3s;

}
.flow-cat:hover .flow-cat-title {
	color:#ff5013;
}
.flow-kleur-button {
	width:120px;
	height:30px;
	line-height:30px;
	cursor:pointer;
	background:#58585a;
	color:#eceded;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:14px;
	margin-left:auto;
	margin-right:auto;
}
.collectie-flow-products {
	display:table;
	width:100%;
	border-bottom:1px solid #d9dadb;
}
.collectie-flow-products h3{
	
}
.collectie-vergelijk-container {
	display:block;
	position:relative;
	height:30px;
}
.flow-cat-title {
	text-align:center;
	font-size:10px;
	color:#58585a;
	height:30px;
	text-transform:uppercase;
	margin-bottom:15px;
}
.extra-flow-margin {
	margin-bottom:40px;
}
.flow-kleur {
	float:left;
	width:25px;
	height:25px;
	border-radius:50%;
	margin-right:4px;
	margin-bottom:4px;
	border:1px solid #cccccc;
}
.flow-cat-kleuren {
	display:none;
	position:absolute;
	bottom:50px;
	left:30px;
	width:103px;
	padding-left:15px;
	padding-top:10px;
	height:228px;
	background:#ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
}
.best-verkocht {
	position:absolute;
	top:20px;
	right:10px;
	width:50px;
	height:48px;
	background:url('../images/best-verkocht.png') no-repeat left top;
}
.black-text {
	color:#000000!important;
}
.creator-kleuren-container li {
	margin-bottom:1px;
}
.account-content-container2 {
	width:100%;
}
.onestep h4 {
	text-align:center;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	padding-top:30px;
	padding-bottom:12px;
	border-bottom:1px solid #cccccc;
	margin-left:15px;
	margin-right:15px;
}
.onestep h5 {
	text-align:left;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	padding-top:40px;
	padding-bottom:12px;
	font-size:18px;
}
.onestep-container {
	display:table;
	width:100%;
}
.onestep-left {
	position:relative;
	float:left;
	margin-left:106px;
	height:310px;
	width:300px;
}
.onestep-left .common-button-gray {
	width:100px;
}
.onestep-right {
	position:relative;
	float:right;
	margin-right:106px;
	height:310px;
	width:300px;
}
.onestep-buttons-bottom {
	position:absolute;
	bottom:80px;
	left:0px;
	text-align:right; 
	width:300px;
}
.onestep-left .onestep-buttons-bottom {
	width:250px;
}
.wachtwoord-vergeten {
	float:left;
	width:130px;
	font-size:10px;
	text-align:left;
	padding-top:10px;
}
.wachtwoord-vergeten a{
	color:#58585a;
	font-size:10px;
	text-decoration:underline;
}
.error-input {
	border:1px solid #ff0000!important;
	color:#ff0000!important;
}
.good-input {
	border:1px solid #39b54a!important;
	color:#39b54a!important;
}
.heighttable {
	
}
#upload-image-button {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:14px;
	background:transparent url('../images/upload_icon.png') no-repeat center top!important;
	height:24px!important;
	padding-top:95px;
	text-align:center;
}
#upload-image-button:hover {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:14px;
	background:transparent url('../images/upload_icon_over.png') no-repeat center top!important;
}
#qr-image-button {
	display:block;
	color:#ffffff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:14px;
	background:transparent url('../images/qr_icon.png') no-repeat center top!important;
	height:24px!important;
	padding-top:95px;
	text-align:center;
	width: 193px;
	float:left;
	font-size:14px;
	text-transform:uppercase;
}
#qr-image-button:hover {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:14px;
	background:transparent url('../images/qr_icon_over.png') no-repeat center top!important;
}
#creator-zoom-button {
	font-family: 'Open Sans Condensed', sans-serif;
}
#creator-frame-step-3-left h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
#creator-frame-step-3-middle h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
#creator-frame-step-3-right h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
.qr_main {
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color:#e5651b;
	font-size:18px;
	text-align:Center;
	padding-top:148px;
	background:transparent url('../images/qr_main.png') no-repeat center top!important;
	margin-bottom:35px;
}
.maak-qr {
	display:block;
	height:30px;
	line-height:30px;
	width:363px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:bold;
	background:#008a2e; 
	margin-bottom:80px;
}
#qr-url {
	display:block;
	background:transparent url('../images/qr_url.png') no-repeat left top!important;
	border:1px solid #58585a;
	height:28px;
	line-height:28px;
	padding-left:90px;
	width:270px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
#qr-code-klaar {
	display:block;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color:#e5651b;
	font-size:18px;
	margin-bottom:20px;
}
.new_button {
	border:0px solid #ffffff;
	width:300px;
}
#chat-button {
	
}
.per-item {
	display:block;
	background:transparent url('../images/per_item.png') no-repeat left top;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#58585a;
	height:22px;
	line-height:22px;
	text-transform:uppercase;
	padding-left:10px;
}
.per-item:hover {
	background:transparent url('../images/per_item_selected.png') no-repeat left top!important;
	color:#008fff!important;
}
.per-item-selected {
	background:transparent url('../images/per_item_selected.png') no-repeat left top!important;
	color:#008fff!important;
}
.per-item-ander {
	margin-bottom:10px;
}
.per-item-zelfde {
	margin-bottom:20px;
}
.winkelwagen-groep {
	display:none;
	background:#fcee21!important;
	color:#008fff;
}
.winkelwagen-groep .column{
	color:#008fff!important;
}
.show-multi {
	display:block;
	background:#fcee21;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height:30px;
	color:#008fff;
	border-radius:5px;
}
#ik-heb-hulp-nodig {
	display:none;
}
#bedrukkings-info {
	display:none;
}
#veelgestelde-vragen {
	display:none;
}
.over-qrurl {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	opacity:1;
	color:#000000;
	z-index:10000;
	background:rgba(0,0,0,0.7) 
}
.creator-qr-file img:hover .over-qrurl{
	
	opacity:1;
	transition-duration: 0.3s;
	
}
.edit-design {
	position:relative;
	width:0px;
	height:0px;
}
.edit-design a{
	display:block;
	position:absolute;
	left:160px;
	top:-25px;
	width:100px;
}
.account-icons {
	display:table;
}
.footer-account {
	text-align:center;
	height:40px;
}
.footer-account a{
	display:inline-block;
	height:40px;
	line-height:40px;
	width:160px;
	text-align:center;
	font-size:14px;
	color:#58585a;
	background:#d9dadb;
	font-weight:600;
}
.account-padding {
	padding-top:40px;
}
.account-padding2 {
	padding-top:20px;
}
.sitemap p {
	font-size:16px;
	font-weight:bold;
}
.sitemap a {
	line-height:26px;
}
.sitemap {
	width:760px;
	margin-left:auto;
	margin-right:auto;
}
.condensend {
	font-family: 'Open Sans Condensed', sans-serif;
}
.maat-afwijken {
	position:absolute;
	bottom:40px;
	left:40px;
}